ion-content {
    --padding-bottom: 100px;
}

ion-content {
    .Cblock {
        border: solid 2px #F8AC91;
        border-radius: 5px;
        width: 70%;
        display: block;
        margin: 0 auto;
        margin-top: 10%;
        padding: 5px;
        p {
            margin: 0;
            margin-top: 10px;
            margin-bottom: 20px;
            text-align: center;
            color: #000091;
            text-transform: uppercase;
        }
        ion-input {
            // border-bottom: solid 1px blue;
            --placeholder-opacity: 1;
            --placeholder-color: #000091;
            --padding-start: 0;
        }
        ion-button {
            width: 70%;
            color: #000091;
            --border-color: #000091;
            --border-radius: 8px;
            display: block;
            margin: 0 auto;
            margin-top: 40px;
        }
        .fingerPrint {
            display: block;
            margin: 0 auto;
            margin-top: 15px;
            width: 45px;
        }
    }
    ion-item {
        border-bottom: solid 1px blue;
    }
    ion-select,
    ion-input {
        color: blue;
    }
    .oeil {
        color: blue;
    }
    img {
        width: 60%;
        height: auto;
        margin-left: 50px;
    }
    .connectionTitle {
        text-align: center;
        font-family: "American Typewriter", monospace;
        font-size: 20px;
        color: #F25924;
        font-weight: 600;
    }
    .passwordInput {
        margin-left: 75px;
    }
    .telInput {
        margin-right: 35px;
    }
    .Loginimage {
        display: block;
        margin: auto;
        margin-left: auto;
        margin-right: auto;
        width: 45%;
    }
    .bottonBtnContainer {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        width: 380px;
        margin-left: auto;
        margin-right: auto;
        ion-button {
            width: 160px;
            span {
                font-size: 10px;
            }
        }
    }
    @media (max-width:360px) {
        // .bottonBtnContainer {
        //     display: flex;
        //     flex-direction: row;
        //     flex-wrap: wrap;
        //     width: 380px;
        //     margin-left: auto;
        //     margin-right: auto;
        //     ion-button {
        //         width: 160px;
        //         span {
        //             font-size: 10px;
        //         }
        //     }
        // }
    }
    @media (min-width: 400px) and (max-width: 1200px) {
        .bottonBtnContainer {
            display: flex;
            flex-direction: row;
            flex-wrap: wrap;
            width: 328px;
            margin-left: auto;
            margin-right: auto;
            ion-button {
                width: 160px;
                span {
                    font-size: 10px;
                }
            }
        }
    }
}
